.div-classh1 a {
	padding-top: 70px;
	margin: 0;
	text-decoration: none;
	color: white;
	font-size: 4em;
	text-align: center;
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	display: block;
}

.contents-h1 h1 {
	color: #000;
    padding: 0;
    margin: 0;
    font-size: 26px;
    font-weight: normal;
    text-align: left;
}

.btn-link-reviews {
	margin-left: 10px;
	margin-top: -10px;
	display: block;
}
.btn-link-reviews:before {
    content: "\00BB \2005";
	color: #777;
	font-size: 10px;
}